package staters

// |@@| C

import (
	"context"
	"gardening/sup/srv/seeders"
)

type DevStater struct {
	GrownStater *GrownStater
	Seeders     *seeders.Seeders
}

func (this *DevStater) GoToStage(ctx context.Context) {
	this.GrownStater.GoToDefaultStage(ctx)
}
